<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Renderer2 Window</title>
  </head>
  <body>
    <h1>Renderer 2</h1>
    <div id="content">
        
    </div>

    <script>
      // You can also require other files to run in this process
      require('./renderer2.js')
    </script>
  </body>
</html>
